=== debian/control ===
Source: libdata-sah-normalize-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-exception-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-sah-normalize-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-sah-normalize-perl.git
Homepage: https://metacpan.org/release/Data-Sah-Normalize
Testsuite: autopkgtest-pkg-perl

Package: libdata-sah-normalize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to normalize Sah schema
 Data::Sah::Normalize often-needed functionality is split from the main
 Data::Sah to keep it in a small and minimal-dependencies package.
 .
 This module allows one to normalize clause set (hash) and Sah schema (scalar
 or array).
