=== debian/watch ===
version=3
https://metacpan.org/release/Data-Sah-Normalize   .*/Data-Sah-Normalize-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
