=== debian/control ===
Source: libdata-sah-normalize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libtest-exception-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-sah-normalize-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-sah-normalize-perl.git
Homepage: https://metacpan.org/release/Data-Sah-Normalize

Package: libdata-sah-normalize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to normalize Sah schema
 Data::Sah::Normalize often-needed functionality is split from the main
 Data::Sah to keep it in a small and minimal-dependencies package.
 .
 This module allows one to normalize clause set (hash) and Sah schema (scalar
 or array).
