=== debian/watch ===
version=4
https://metacpan.org/release/Data-Sah-Normalize   .*/Data-Sah-Normalize-v?@ANY_VERSION@@ARCHIVE_EXT@$
